/*
Theme Name: Moxie
Theme URI: http://avada.theme-fusion.com/
Template: Avada
Author: Vic
Author URI: http://themeforest.net/user/ThemeFusion
Description: Child theme of Avada
Version: 5.1.6.1494539655
Updated: 2017-05-11 17:54:15

*/

/****TEMPORARY SHIPPING STYLES*****/

/*STOREWIDE NOTICE - may want to always not have this link*/
.woocommerce-store-notice__dismiss-link {
	display: none!important;
	}
	
/*title bar on product pages (shipping notice re $100*/
.single-product .fusion-page-title-bar {
    display: none;
}


/****************HEADER AND NAV***************/

/*#fusion-stylesheet-inline-css {display: none!important;}*/

.fusion-secondary-menu .fusion-custom-menu-item-contents { /*the cart box in banner*/
    width: 180px!important;
}

/*cart font color*/
.fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-secondary-menu .fusion-secondary-menu-icon:hover {
    color: #FFF!important;
}


.fusion-page-title-bar { /*bar under menu*/
    background-color: #ea018c!important;
}

.fusion-menu-description {
	display: none!important;
	}
	
.fusion-header-banner a {
	color: #ea018c!important;
	}
	
/**	sliding bar when on      ****/

/*tighten the top and bottom*/
#slidingbar {
padding: 5px 10px;
}

/*make it appear above page content rather than over and center it*/
#slidingbar-area {
/* position: absolute; */
position: relative !important;
text-align: center;
}




/*make toggle stand out a bit more*/
.sb-toggle-wrapper {
    background-color: #fff;
}

/**	end sliding bar       ****/

/***MAIN PAGE THE SIX BOXES***/

.fusion-column-wrapper p {
	margin-bottom: 0px!important; /*michener - image had space underneath, pushing border down.*/
	}
	
.fusion-image-carousel {
    margin-bottom: 0px!important;
    }
    
.home_boxes .fusion-carousel-wrapper {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

/**END BOXES***/

/*GEO REDIRECT*/

.azc_tsh_toggle_open_active {
    background-image: url('https://moxietradesusa.wpengine.com/wp-content/themes/moxie-trades/images/close.png') !important;
}


.azc_tsh_toggle_open {
   background-image: none!important;
}

.azc_tsh_toggle, .azc_tsh_toggle_open, .azc_tsh_toggle_active, .azc_tsh_toggle_open_active {
    float: right;
    background-position: 10px;
}



/*remove grey background so if image has transparent bg it won't show.*/
.product-images .crossfade-images {
    background: #FFF!important;
}


/*************FOOTER**************/

.fusion-footer-widget-area {
    background-color: #000!important;
    }
    
.brdr_tp {
    border-top: 1px solid;
    padding: 0px 0;
}

.fusion-layout-column {
    position: relative;
    float: left;
}

.footer-area .fusion-column-wrapper li {
    display: inline;
    position:relative;
}
.fusion-footer-widget-area .fusion-column-wrapper li {
    display: inline;
    position:relative;
}
.footer-area ul li a {
    border: medium none !important;
    display: inline !important;
    margin-right:20px;
}
.fusion-footer-widget-area ul li a {
    border: medium none !important;
    display: inline !important;
    margin-right:2px;   
}
.fusion-column-wrapper ul li a:after {
    color: #fff;
    content: "  |";
/*    position: absolute;*/
    right: 7px;
}

/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
opacity:0 !important;
}

/**********WOOCOMMERCE************/

select {
    background-color: #FFF!important;
    }
    
    
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="text"], #add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"], #add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"], #add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"], #add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="text"] {
    font-size: 1.05em!important;
    }
    
ul.woof_list li {
	display: inline;
	}
	
.woof_radio_count {
    background: #FFFFA3;
}